<?php

namespace App\Http\Requests\Store;

use Illuminate\Foundation\Http\FormRequest;

class DomainDeleteEmailForwardingRequest extends FormRequest
{
    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        return [
            'source' => ['required', 'string'],
        ];
    }
}
